Page MenuHomeFreeBSD

Add support for the Avago 9305 16 and 24 port HBA's.
ClosedPublic

Authored by slm on Apr 25 2016, 10:34 PM.

Details

Summary

Add support for the Avago 9305 16 and 24 port HBA's.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

slm retitled this revision from to Add support for the Avago 9305 16 and 24 port HBA's..Apr 25 2016, 10:34 PM
slm updated this object.
slm edited the test plan for this revision. (Show Details)
slm added reviewers: ken, scottl, ambrisko, asomers, mav, allanjude.
slm set the repository for this revision to rS FreeBSD src repository.
slm updated this revision to Diff 15600.
ken edited edge metadata.Apr 26 2016, 6:46 PM
ken accepted this revision.

Looks good.

sys/dev/mpr/mpr.c
1198 ↗(On Diff #15600)

Should this read: "Previous versions use the same size as..."?

This revision is now accepted and ready to land.Apr 26 2016, 6:46 PM
slm added inline comments.Apr 26 2016, 7:51 PM
sys/dev/mpr/mpr.c
1198 ↗(On Diff #15600)

Yes, you're right.

slm edited edge metadata.Apr 29 2016, 9:37 PM
slm removed rS FreeBSD src repository as the repository for this revision.
slm updated this revision to Diff 15747.

Fix typo in comment.

This revision now requires review to proceed.Apr 29 2016, 9:37 PM
ken edited edge metadata.May 5 2016, 3:22 PM
ken accepted this revision.
This revision is now accepted and ready to land.May 5 2016, 3:22 PM
This revision was automatically updated to reflect the committed changes.